## apertium-eo-en 1.0.0~r63833

=== debian/changelog ===
apertium-eo-en (1.0.0~r63833-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #514031)
  * Update to latest from svn, to get compatible build files
  * Significant changes in svn since tarball, so mixing new build scripts with
    old data files

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Jun 2016 16:35:41 +0530
