=== debian/control ===
Source: apertium-eo-en
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 3.9.8
Homepage: http://apertium.org/
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/apertium-eo-en.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-eo-en.git

Package: apertium-eo-en
Architecture: all
Depends: apertium (>= 3.4), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-en-eo
Conflicts: apertium-en-eo
Description: Apertium linguistic data to translate between Esperanto and English
 This is a linguistic package for the Apertium shallow-transfer
 machine translation system. The package can be used to translate
 between Esperanto and English.
