## apertium-eo-en 1.0.2

=== debian/changelog ===
apertium-eo-en (1.0.2-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest release (Closes: #1005679)

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 May 2022 11:36:53 +0530

apertium-eo-en (1.0.0~r63833-3) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6.1 (Closes: #950558)
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
    + Switch to debhelper-compat.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Wed, 18 Mar 2020 10:59:16 +0530

apertium-eo-en (1.0.0~r63833-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.4.
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Updated debian/copyright.
  * Updated debian/watch.
  * Bumped dh to 11.

 -- Kartik Mistry <kartik@debian.org>  Sun, 01 Jul 2018 12:43:30 +0530
