=== debian/control ===
Source: apertium-eo-en
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               apertium-lex-tools-dev (>= 0.3.1),
               apertium-regtest (>= 0.9.1),
               cg3-dev (>= 1.3.6),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eo-en.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eo-en
Rules-Requires-Root: no

Package: apertium-eo-en
Architecture: all
Depends: apertium (>= 3.8.1),
         apertium-lex-tools (>= 0.3.1),
         cg3 (>= 1.3.6),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-en-eo, apertium-eng-epo, apertium-epo-eng
Conflicts: apertium-en-eo, apertium-eng-epo, apertium-epo-eng
Description: Apertium linguistic data to translate between Esperanto and English
 This is a linguistic package for the Apertium shallow-transfer
 machine translation system. The package can be used to translate
 between Esperanto and English.
